.blog-container {
    max-width: 1116px;
    width: 100%;
    margin: auto;
    padding-top: 120px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 40px;
}

#ajax-filters {
    display: flex;
    justify-content: space-between;
    padding-top: 32px;
    padding-bottom: 32px;
        position: relative;
    z-index: 99999;
}

.category_post {
    color: #FFF;
    font-family: Poppins;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 17.4px;
    text-transform: uppercase;
    border-radius: 4px;
    padding: 6px 8px 5px 8px;
    border: 1px solid rgba(255, 255, 255, 0.32);
    background: rgba(29, 43, 45, 0.60);
}

.cat-list {
    display: flex;
    gap: 8px;
}

#search-input {
    border-radius: 8px;
    border: 1px solid var(--Style-A-BG-Darker, #E8E2D3);
    box-shadow: 0 2px 6px 0 rgba(138, 124, 90, 0.24) !important;
    width: 321px;
    padding: 12px 16px 12px 52px;
    background-image: url('/wp-content/uploads/2026/04/search.svg');
    background-repeat: no-repeat;
    background-position: 16px 50%;
    font-family: "Poppins", serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #231D18;
    background-color: transparent;
}

#search-input::placeholder {
    color: #231D18;
}

#category-select {
    width: 208px;
    padding: 12px 16px;
    border-radius: 8px;
    border: 1px solid #E8E2D3;
    box-shadow: 0 2px 6px 0 rgba(138, 124, 90, 0.24);
    color: #231D18;
    font-family: "Poppins", serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    appearance: none;
    background: url('/wp-content/uploads/2026/04/chevron-down.svg');
    background-repeat: no-repeat;
    background-position: 97% 50%;
}

#ajax-posts {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 32px 24px;
}

.share_icon_btn {
    border-radius: 4px;
    border: 1px solid rgba(255, 255, 255, 0.32);
    background: rgba(29, 43, 45, 0.60);
    padding: 4px 8px;
}

.post-featured-card {
    position: relative;
}

.share_icons {
    position: absolute;
    top: 16px;
    right: 16px;
        z-index: 999;
}

.archive_featured_img {
    height: 267px;
    width: 100%;
    object-fit: cover;
    border-radius: 8px;
}

.post-content-wrapper {
    margin-top: 16px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    align-self: stretch;
}

.blog_archive_title {
    color: #191919;
    font-family: "Castle T Book";
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 40px;
    align-self: stretch;
        width: 100%;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0;
}

.blog_archive_content {
    color: #191919;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 23.2px;
        margin-bottom: 0;
}

.post_link {
    color: #191919;
    font-family: "Castle T Book";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 23.4px;
    text-transform: uppercase;
    border-bottom: 1px solid var(--black-19-cta, #191919);
    padding-bottom: 4px;
}

.single_banner {
    height: 756px;
    transform: translate(0px, 80px);
    margin-top: -80px;
}

.single_banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 8px;
}

.details-cat {
    display: flex;
    justify-content: space-between;
    margin-bottom: 16px;
    align-items: center;
}

.details-share {
    display: flex;
    padding-bottom: 4px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    color: #191919;
    font-family: "Castle T Book";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 23.4px;
    text-transform: uppercase;
    border: none;
    border-bottom: 1px solid #191919;
    background: transparent;
}

.details-48 {
    color: #1D2B2D;
    font-family: "Castle T Book";
    font-size: 48px;
    font-style: normal;
    font-weight: 500;
    line-height: 60px;
}

.detils-wrapper-section {
    margin-top: 50px;
    margin-bottom: 16px;
}

.details-inner-title {
    color: #1D2B2D;
    font-family: "Castle T Book";
    font-size: 40px;
    font-style: normal;
    font-weight: 500;
    line-height: 50px;
}

.details-inner-dis {
    color: #191919;
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}

.details-inner-dis p {
    margin-bottom: 0;
}

.details-gallery img {
    height: 420px;
    border-radius: 0 8px 8px 0;
    object-fit: cover;
    width: 100%;
}

.blog-details-layout {
    display: flex;
    gap: 50px;
}

.details-left-box {
    flex: 0 0 67%;
        width: 67%;
}

.details-right-box {
    flex: 0 0 28.5%;
    width: 28.5%;
}

.discription-border {
    padding-bottom: 12px;
    border-bottom: 1px solid #94590A;
}

.list-wrapper {
    color: #231D18;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 23.2px;
}

.details-list {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    margin-top: 12px;
    margin-bottom: 8px;
}

.similar-post {
    padding-top: 120px;
}
.details-gallery-slider .swiper-slide img{
    height: 420px;
    width:100%;
    object-fit: cover;
    border-radius: 8px;
}
.details-gallery iframe{
  height: 420px; 
      width: 100%; 
}
.similar-heading{
    margin-bottom: 32px;
}
.share-details{
    position: relative;
    display: inline-block;
}

.share-dropdown {
    position: absolute;
    top: 110%;
    right: 0;
    width: 114px;
    background: #F5F0EA;
    border: 1px solid #ddd;
    border-radius: 6px;
    box-shadow: 0px 8px 20px rgba(0,0,0,0.15);
    display: none;
    z-index: 999;
    text-align: center;
     display: flex;        
    overflow: hidden;
    max-height: 0;
    opacity: 0;
    transition: max-height 0.2s ease, opacity 0.2s ease;
    pointer-events: none;
}

.share-dropdown.open {
    max-height: 200px;      
    opacity: 1;
    pointer-events: auto;
}

.share-dropdown a{
    display: block;
    padding: 6px;
    text-decoration: none;
    color: #000;
    font-size: 14px;
}
.share-dropdown a img{
    width:24px;
}

.share-dropdown a:hover{
    background: #f5f5f5;
}
.left-site-title{
        width: 100%;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
#ajax-filters .nice-select{
    width: 208px;
    padding: 15px 16px 12px 16px;
    border-radius: 8px;
    border: 1px solid #E8E2D3;
    box-shadow: 0 2px 6px 0 rgba(138, 124, 90, 0.24);
    color: #231D18;
    font-family: "Poppins", serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    appearance: none;
    background: url('/wp-content/uploads/2026/04/chevron-down.svg');
    background-repeat: no-repeat;
    background-position: 97% 50%;
    height: auto;
}
#ajax-filters .nice-select:after{
display: none;
}
#ajax-filters .nice-select .list{
    width:100%;
}
a.insta-share{
    display: none;
}

  .details-inner-content p {
   color: var(--black-19-cta, #191919);
font-family: Poppins;
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height:  28px;
    margin: 0;
    padding: 0;
}
.details-inner-content iframe {
    width: 100%;
    height: 413px;
    margin-top: 16px;
}
.details-inner-content hr {
 margin: 0;
  color:  #94590A;
  opacity: 1;
  margin-top: 12px;

}
.details-inner-content ul {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    margin-top: 12px;
    margin-bottom: 8px;
}
.details-inner-content ul li{
    list-style: none;
        color: #231D18;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 23.2px;
    position: relative;
    padding-left: 24px;
}
.details-inner-content ul li:before {
    content: '';
    width: 22px;
    height: 20px;
    background: url(/wp-content/uploads/2026/04/Frame-2147224020-1.svg);
    position: absolute;
    left: 0;
    background-repeat: no-repeat;
    top: 2px;
}
.details-inner-content h3{
    margin-top:50px;
    margin-bottom: 16px;
}
#search-input::-webkit-search-cancel-button {
    -webkit-appearance: none;
    display: none;
    opacity: 0;
}

.big-card .auther-image{
    height: 40px;
    width: 40px;
    border-radius: 50%;
    aspect-ratio: 1;
        object-fit: cover;
}
.author-box{
        display: flex;
    align-items: center;
    gap: 12px;
}
.auther_title{
color: var(--White, #FFF);
font-family: "Castle T Book";
font-size: 24px;
font-style: normal;
font-weight: 500;
line-height: 30px; 
margin-bottom: 0;
}
.auther-image-24{
    height: 24px;
    width: 24px;
    border-radius: 50%;
    aspect-ratio: 1;
    object-fit: cover;
}
.auther_title-20{
    color: var(--White, #FFF);
font-family: "Castle T Book";
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 25px;
margin-bottom: 0;
}
.small-top{
    margin-top: 6px;
}
.title_dark{
    color:#1D2B2D;
}
.arvice-title_wrapper {
    height: 153px;
}